<?xml version="1.0" encoding="utf-8"?>
<menu
    xmlns:android="http://schemas.android.com/apk/res/android"
    >
    <item
        android:id="@+id/menu_file_operations"
        android:title="file operations"
        >
        <menu>
            <item
                android:id="@+id/menu_copy_to_peer"
                android:title="copy to peer"/>
            <item
                android:id="@+id/menu_copy_from_peer"
                android:title="pull from peer"/>
            <item
                android:id="@+id/menu_move"
                android:title="move selected"/>
            <item
                android:id="@+id/menu_delete"
                android:title="delete selected"/>
            <item
                android:id="@+id/menu_rename"
                android:title="rename"/>
            <item
                android:id="@+id/menu_share"
                android:title="share"/>
            <item
                android:id="@+id/menu_expose"
                android:title="expose"/>
            <item
                android:id="@+id/menu_create_dir"
                android:title="create diretory"/>
        </menu>
    </item>

</menu>